uuid: c3fc3f14-916e-407e-9c85-2e6fc513b6f5
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.localgov_accordion.localgov_allow_multiple_open
    - field.field.paragraph.localgov_accordion.localgov_display_show_hide_all
    - field.field.paragraph.localgov_accordion.localgov_heading_level
    - field.field.paragraph.localgov_accordion.localgov_paragraphs
    - field.field.paragraph.localgov_accordion.localgov_title
    - paragraphs.paragraphs_type.localgov_accordion
  module:
    - entity_reference_revisions
    - options
_core:
  default_config_hash: g6PXmiexdZxjjcpeZaoQzMuCSxH4PMtnlCEde2H2Zoo
id: paragraph.localgov_accordion.default
targetEntityType: paragraph
bundle: localgov_accordion
mode: default
content:
  localgov_heading_level:
    type: list_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  localgov_paragraphs:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 2
    region: content
  localgov_title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  localgov_allow_multiple_open: true
  localgov_display_show_hide_all: true
  search_api_excerpt: true
